/* Responsive */
@media only screen and (max-width: 1100px) {
	#wrapper { width:100%; }
	#wrapper-inner {width:100%; box-shadow:none  }
	header { width:100%; }
	#teaser { background-color:#CF9; height:auto }
}	
@media only screen and (max-width: 1000px) {
	#news_fb_feed { display:none;  }
	#news_zitate { width:100%;  }
	
	#termin_container { font-size:0.9em  }
	#termin_datum {   }
	#termin_venue { float:none; width:100%  }
	#termin_tickets { float:none; width:100%   }
	#termin_programm { float:none; width:100%  }
	
}
@media only screen and (max-width: 900px) {
	#teaser { z-index:1 }
	#navigation { display:none;}
	#mobile { display:block; position:relative; margin:0 auto; width:100%; height:50px; overflow:visible; text-align:center; background-color:#CCC; border-top:2px solid #003366; border-bottom:2px solid #003366; z-index:100}
	#menubutton { position:relative; top:2px; width:45px }

	#togglebox_navi { position:relative; z-index:100; text-align:left }
	#togglebox_navi ul { list-style-image:none; margin:0;  }
	#togglebox_navi li { display:block; background-color:#003366; border-bottom:2px solid #000; font-size:1.2em; line-height:1.5em; margin:0; }
	#togglebox_navi li:hover { background-color:#74b9e9; }
	#togglebox_navi li a { display:block; padding:10px; text-decoration:none; font-family: 'Open Sans', sans-serif; color: #fff;  }
	#togglebox_navi li a:hover { color: #fff; }
	
	.togglebox { display:none }
		
	input,select,textarea {	width:90% }
}
